@charset "UTF-8";
/*=============================================================
	General Reset
=============================================================*/

*, html, div, span, body, p, h1, h2, h3, h4, h5, ol, ul, img { margin: 0; padding: 0; border: 0; list-style: none; }
b, strong, h1, h2, h3, h4, h5 { font-weight: bold; }
table { border-collapse: collapse; border-spacing: 0; }
.clear:after { height: 0; visibility: hidden; content: "."; display: block; clear: both; }
.clear { display: inline-block; clear: both; }
/* Hides from IE-mac \*/
* html .clear {height: 1%;}
.clear {display: block;}
/* End hide from IE-mac */

/*=============================================================
	Global settings
=============================================================*/

body {font: normal 12px/20px Verdana, Geneva, sans-serif; color:#2f3233; background: #fff url('../images/header-bg.png') repeat-x center top; margin:0; padding:0;}

table, tr,  td { vertical-align: top; border: none; }
h1, h2, h3, h4, h5, h6 { margin-bottom: 15px; text-align: left; color:#84be00; font-weight:normal; }
p { font-size:12px; margin-bottom: 15px; }

h1 { font-size: 22px;  }
	body#homepage h1 { font-size: 25px; color:#000; margin-bottom: 30px;  }
h2 { font-size: 20px; }
h3 { font-size: 18px; }
h4 { font-size: 18px; color:#000; }
h5 { font-size: 16px; }
h6 { font-size: 14px; }


a { color: #84be00; text-decoration: none; outline: 0; }
a:hover { color: #000; text-decoration:none; }
a:focus, a:hover, a:active { outline:none; } 
:focus {outline:none;}
::-moz-focus-inner {border:0;}

table { margin-bottom: 25px;}


/* Extras */
.nil { padding: 0; margin: 0; border: none; }
.hidden { display: none; }
.show { display: inline-block; visibility: visible; }
.right { float:right; }
.left { float:left;}
.icon { vertical-align:middle;}
.nomargin { margin:0;}
.nopardding, .nopadding { padding:0!important;}

.imageleft { float:left; padding: 0px 35px 20px 0px;}
.imageright { float:right; padding: 0 0 20px 20px;}

.textright { text-align:right;}
.textcenter { text-align:center;}

span.safemail { padding:0; margin:0;}
a.get-reader { background:url('../images/adobe-reader.png') no-repeat 0 0; width:200px; height:50px; float:right; margin-right:10px;}

.half-col { width:48%;}
.span50 { display:inline-block; width:50px; }
.span60 { display:inline; width:50px; float:left; }


.fb { width:24px; height:24px; margin-right:7px; background:url(./images/header-bg.png) no-repeat 0 0; display:block; float:left;}
.gplus {width:23px; height:23px; background:url(/images/icon-facebook.png) no-repeat 0 0; display:block; float:left; }


/*=============================================================
	Main layout
=============================================================*/

#container { width:960px; margin: 0 auto; clear:both; display:block; padding:0;}
#contentBG { width:100%; clear:both; margin:0;  display:block; padding:0; background:#93cd34 url(../images/content-bg.png) repeat-x 0 0; }
#content { width:950px; padding:0 5px 45px 5px;  margin: 0 auto; clear:both; display: block; font-size:11px;}
	#content p { font-size:11px; line-height:18px;}
	#content:after { height: 0; visibility: hidden; content: "."; display: block; clear: both; }
	#content a { color:#fff; font-weight:bold; }
	#content a:hover { color:#000; }
	
	body#homepage #content p { margin-bottom:20px; font-size:12px; line-height:20px;}
	
	body#contactpage #content { width:960px; padding:0 0 40px 0;}
	body#contactpage #content iframe { margin-left:10px; 	
		-webkit-border-radius: 8px;
		-moz-border-radius: 8px;
		border-radius: 8px;
		-webkit-box-shadow: #693 0px 3px 3px;
		-moz-box-shadow: #693 0px 3px 3px;
		box-shadow: #693 0px 3px 3px;
		behavior: url(css/PIE.htc);	
		}


/*----- Header -----*/
#header { width:100%; height:105px; clear:both; margin:0 0 50px 0; display:block; padding:0; }

#logo { float:left; margin-top:28px; display:block; }
#h-phone { float:right; width:210px; height:40px; margin:28px 15px 0 0; padding:0; display:block; background:url(../images/icon-headerphone.png) no-repeat 0 4px; color:#9bcb3b; font-size:20px; font-weight:bold; line-height:20px; text-align:right;}


#h-email { float:right; width:48px; height:18px; display:block; background:url(../images/btn-email.png) no-repeat 0 0; text-indent:-9999px!important; margin: 3px 0 0 5px; }
#h-email:hover { background-position: 0 -18px;}


/*----- navigation -----*/
ul#nav { width:auto; float:right; display:block; font-size:13px; font-weight:bold; margin:0 0 0 0; line-height:16px; }
ul#nav li { height:50px; float: left; display:block; text-align:center;}
ul#nav a {   float: left; height:50px; padding:0 12px; color:#84be00; display:block; text-decoration:none;}
ul#nav a:hover { text-decoration:none; color:#9bcb3b;}


body#homepage a#navhome,
body#principalpage a#navprincipal,
body#servicepage a#navservice,
body#jobpage a#navjob,
body#contactpage #navcontact { text-decoration:none; color:#9bcb3b;}

/*=============================================================
	Banner + CTA 
=============================================================*/

.banner { width:950px;  padding:15px 0 30px 10px; clear:both; display:block;  float:left;}
	body#homepage .banner { min-height:320px; padding:0px 0 20px 10px; background:url(../images/banner-home.jpg) no-repeat 280px 20px; }
	body#servicepage .banner  { width:100%; float:none!important; padding:15px 0 20px 0px; margin:0 auto; background:url(../images/banner-services.jpg) no-repeat center top;}
	body#jobpage .banner { background:url(../images/banner-career.jpg) no-repeat 0 25px;}
	body#thankyoupage .banner {  background:url(../images/banner-home.jpg) no-repeat -30px 0; }
	
#bannerImg { display:block; float:left;}
	body#contactpage #bannerImg { padding: 20px 0 0 0;}
	body#principalpage  #bannerImg { float:right; padding:5px 20px 0 0;}



#main { width:auto; display:block; float:left;} /*banner text*/
	#main ul { margin: 0 0 20px 0;}
	#main ul li { background:url(../images/bullets.gif) no-repeat 0px 7px; padding-left:15px;}	
	#main ul.check-listing li { background:url(../images/bullet-tick.png) no-repeat 0px 3px; padding-left:25px;}	


	body#homepage #main { width:410px; } 
	body#principalpage  #main { } 
	body#servicepage  #main { width:960px; float:none!important; margin:0 auto; display:block; clear:both; min-height:540px; } 
	body#jobpage  #main { width:600px;  float:right;} 
	body#contactpage  #main {  width:640px;  float:right; padding-bottom:20px;} 
	body#thankyoupage  #main {  width:470px;  float:right; padding:30px 0 20px 0; min-height:250px;} 
		body#thankyoupage h2 { font-size:36px; color:#000; line-height:40px; font-weight:bold; text-transform:uppercase;} 
		body#thankyoupage h3 { font-size:17px; color:#000; line-height:28px; padding-left:5px;} 


.slogan img { margin-bottom:10px;}

.quote-top {  vertical-align:text-bottom; padding:0 5px 5px 0;}
.quote-btm { vertical-align:text-top; padding:5px 0 0 5px;}
.main-content {}
	body#homepage .main-content { width:250px;  padding-left:5px;  } 
	body#homepage .main-content p { font-size:11px; line-height:18px;  }
	body#principalpage .main-content { width:540px;  } 
	body#servicepage  .main-content { width:520px; float:right; padding-bottom:20px; } 
	body#jobpage  .main-content { width:500px; float:right; padding-right:30px;  } 
	body#contactpage  .main-content { padding-left:10px; } 


/* quote on content */
.quote-box { width:40%; float:left; display:none;}
	body#principalpage #q-principal { display:block;}
	body#servicepage #q-services {display:block; }
	body#jobpage #q-career {display:block; }
	body#jobpage .quote-box { width:42%;}


.cta { width:960px; height:150px; margin:0 auto; padding:0; clear:both; display:block; }
.cta a { height:150px;   float:left;  display:block; text-decoration:none; text-indent:-9999px; padding-right:12px; }
.cta a:hover { background-position:0 -150px!important;}
#cta-1 { width:312px; background:url(../images/cta-service.png) no-repeat 0 0; }
#cta-2 { width:332px; background:url(../images/cta-contact.png) no-repeat 0 0; }
#cta-3 { width:292px; background:url(../images/cta-booking.png) no-repeat 0 0; padding-right:0px; }
#cta-4 { width:307px; background:url(../images/cta-job.png) no-repeat 0 0; display:none; }
#cta-5 { width:317px; background:url(../images/cta-resume.png) no-repeat 0 0; padding-right:0px; display:none; }

body#jobpage #cta-2, body#jobpage #cta-3  { display:none!important; }
body#jobpage #cta-4, body#jobpage #cta-5  { display:block!important; }



/*=============================================================
	Footer 
=============================================================*/
#footer-container { width:100%; height:200px; clear:both; display:block; margin:0; background:#121212 url(../images/footer.png) repeat-x top center;  }
#footer { margin:0 auto; width:960px; display:block; font-size:11px; clear:both; padding:40px 0; line-height:18px; color:#d8d9db; }
#footer a { color:#9bcb3b;  text-decoration:none;}
#footer a:hover { color:#d8d9db; text-decoration:none;}
#footer h6 { color:#fff; }
#footer p { font-size:11px; }
.footer-box { float:left; width:auto; padding-right:60px;}

#f-tel { background:url(../images/icon-tel.png) no-repeat 0 1px; padding-left:20px;}
#f-fax { background:url(../images/icon-fax.png) no-repeat 0 1px; padding-left:20px;}
#f-email { background:url(../images/icon-email.png) no-repeat 0 1px; padding-left:20px;}


#credits { margin:0 auto; width:960px; display:block; font-size:10px; clear:both; padding:20px 0 0px 0; color:#5b5c5c;  }

#seven { text-align:center; width:120px; line-height:14px; font-family:Arial, Helvetica, sans-serif;  font-size:11px; margin:0 auto; clear:both;}
#seven img { padding-right:3px; padding-top:5px;}
#seven a { color:#5b5c5c;  padding:0!important;}
#seven a:hover { color:#d8d9db; text-decoration:none;}


#icb { float:left; width:100px;  height:100px; display:block; background:url(../images/logo-icb.png) no-repeat 0 0; text-indent:-9999px; }

#social-medium { float:right; width:120px; margin:0; text-align:center; display:block;}

#gplus {  width:24px; height:24px; background:url(//images/icon-facebook.png) no-repeat 0 0;  display:block; text-indent:-9999px; margin:0 auto 10px auto; display:block; clear:both;}



/*=============================================================
	Form 
=============================================================*/


.watermark {}

#content-form { width:505px; float:right;}
#content-form  h4 { padding-left:5px;}
#ContentForm { width:100%; font-size:11px;}
#ContentForm input,  #ContentForm textarea, #ContentForm select { font-size:11px; border:1px solid #80bb1f; width:230px;}
#ContentForm textarea { width:240px; height: 91px; border-bottom:none!important; }
#ContentForm input.button, #ContentForm input.button:hover  { width:252px; font-size:12px; border-top:none!important; height:28px;}
#ContentForm input.button { background: #589100 url(../images/btn-darker.png) repeat-x 0 0; }
#ContentForm input.button:hover {background: #2f2f2f url(../images/btn-hover.png) repeat-x 0 0; color:#fff;}

#ContentForm .form-left  { float:left; width:50%; }
#ContentForm .form-right { float:right; width:252px; }

/* application form */
	body#jobpage #ContentForm textarea { height: 147px;}
	body#jobpage #ContentForm input[type="file"] { border:none!important; background:none; }
	body#jobpage #ContentForm #uploadfield { font-size:11px; border:1px solid #80bb1f; 	padding: 5px 5px 0 5px; height:24px; width: 230px;}
	body#jobpage #ContentForm label { padding-left:5px;}
	.smallnote { font-size:10px; }
	
	
#FrontPageForm { float:right; width:180px; font-size:11px; margin-top:25px; }
#FrontPageForm h5 { font-size:16px; font-weight:bold; padding-left:5px; margin-bottom:10px; color:#000; text-transform:uppercase;  }
#FrontPageForm input[type="text"],  #FrontPageForm textarea { width: 170px; font-size:11px;}
#FrontPageForm textarea { height: 80px; }
#FrontPageForm  input.button { width: 180px; padding: 5px 10px;}


#EnquiryForm { width:100%; display:block; clear:both; }
	#EnquiryForm .form-left { float:left; width:260px;}
	#EnquiryForm .form-right { float:right; width:345px; }
	#EnquiryForm input[type="text"] { height:20px; padding:4px 7px;}
	#EnquiryForm textarea { padding:5px 7px; height: 92px;	width: 331px;}

form {	margin:0; list-style: none; font-family:Verdana, Geneva, sans-serif; font-weight:normal;  line-height:0px; position:relative; z-index:5;}
form li { margin-bottom: 6px;}
form li p { margin-bottom: 0;}
form li label { width:auto; display: inline-block; vertical-align: top; padding:0; line-height:18px;}
form li.fullwidth label { display: block; width: auto; padding:5px 0 2px 0;}
form li.fullwidth input, form li.fullwidth textarea {margin-left: 0;}
form .checkboxes {	margin: 5px 0 15px 65px;}


from input { color: #2f3233;}
form input[type="text"], form #uploadfield,
form textarea,
form select { background: #efeff1 url(../images/form-input.png) repeat-x 0 0;  font-family:Verdana, Geneva, sans-serif; 
	font-size:12px;
	/*border:0px solid #b33547;*/
	/*color:#2f3233 */

	width: 260px;
	height:20px;
	padding: 3px 5px; 
	
	-webkit-box-shadow: inset #b7b7b7 0px 1px 1px;
	-moz-box-shadow: inset #b7b7b7 0px 1px 1px;
	box-shadow: inset #b7b7b7 0px 1px 1px;
	
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	behavior: url(css/PIE.htc); 	
}
 
form textarea { height: 130px; resize: vertical; margin:0; 	padding: 5px;  
	background: #efeff1 url(../images/form-textarea.png) repeat-x 0 0; 
	-webkit-border-radius:4px 4px 0 0;
	-moz-border-radius: 4px 4px 0 0;
	border-radius:4px 4px 0 0;
	behavior: url(css/PIE.htc); 	

}
form input[type="text"].active, form textarea.active {  /*border-color: #000;*/}


form input.button {
	background: #86b825 url(../images/btn.png) repeat-x 0 0; font-family:Arial, Helvetica, sans-serif;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	cursor: pointer;
	border: 0;
	padding: 7px 10px;
	text-align:left;
	width:345px;
	
	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius:  0 0 4px 4px;
	border-radius: 0 0 4px 4px;
	behavior: url(css/PIE.htc); 	
}

form input.button:hover {background: #2f2f2f url(../images/btn-hover.png) repeat-x 0 0; color:#fff;}
form label.error {	width: auto; color:#ed0017; margin: 0; font-family:Verdana, Geneva, sans-serif; font-size:10px; line-height:16px;}
form input.error, form textarea.error {	background: #fddddd url('../images/icon-cross.png') right center no-repeat;	border-color: #ce8585 !important;}
form input.valid, form textarea.valid {	background: #edfddd url('../images/icon-tick.png') right center no-repeat;	border-color: #89a969 !important;}


/*=======================================================
 Print
=======================================================*/

@media print { 

body { background: none !important; color:#000;}
ul#nav, #footer { display:none;}
p, h1, h2, h3, h4, h5 { margin-bottom: 25px; }
#header { height:120px;}

#main ul li { background:none; list-style:square;}
#banner-container { display:none;}
a#request-quote { display:none;}

}

/*=======================================================
 End of CSS Document
=======================================================*/

